Debian/Ubuntu experience with PE 860

John Huong jahuong at acme2u.com
Mon Jun 25 10:18:35 CDT 2007


I have just installed Ubuntu 7.04 Server on two PE 860s. I've also 
installed the OMSA 5.2 package and it works except that it does not 
detect the SAS Raid Controller. Does anyone have similar problems?
I've installed OMSA 5.2 on Ubuntu 7.04 Server on PE 2950s but there were 
no issues at all.



More information about the Linux-PowerEdge mailing list